×

Discussion Board

Search:

Type: Posts; User: prankur.sarbhai; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    3
    Views
    3,680

    Re: OCR not supprorted error for N97

    Is there any installer file provided for european market. Can u suggest any other ocrengine or code sample which i can use
  2. Replies
    3
    Views
    3,680

    OCR not supprorted error for N97

    Hi

    I am making an application which use OCR Example . It works fine on emulator but doesnt work on my target device N97 and E75. It Complains abt KErrNotSupported for CreateOCREngineL.
    What...
  3. Re: Mobile ext example gives error Qwidget:Must co 0

    Ok i made it working . i build the application in qt4.5 and installed qt 4.5 libs . then it didnt gave me the error. Seems mobile extensions not working for qt4.6 (atleast i couldnt make it working...
  4. Re: Mobile ext example gives error Qwidget:Must co 0

    No I was testing it on device. I have N97 and i have build it for qt 4.6.0 . i have installed qt-demo.sis (http://qt.nokia.com/phonedemos). then i installed qt mobile extension.lib
  5. Mobile ext example gives error Qwidget:Must co 0

    Hi,

    I am a beginner in qt and trying to make an application using mobile extensions. The qt_mobile_ext_demos.sis files works fine in N95 and can open CameraMMS example also.
    but when i try to...
  6. Re: symbian libs problem when building for gcce

    Thanks that helped . wrong syntax was problem
  7. symbian libs problem when building for gcce

    Hi

    I am a beginner in qt and making an application which uses qt and symbian libs ecam.lib , flogger.lib and fbscli.lib. It build fine for emulator but now i want to test this on device. When i...
Results 1 to 7 of 7
×